package com.ejie.ab79.model.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class ObjetosValidarWS implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	
	private String idObjetoValidar;
	private String descObjetoValidar;
	private List<DatosValidarWS> datosValidarWS = new ArrayList<DatosValidarWS>();
	
	public ObjetosValidarWS(){
		super();
	}
	
	public String getIdObjetoValidar(){
		return idObjetoValidar;
	}
	
	public void setIdObjetoValidar(String idObjetoValidar){
		this.idObjetoValidar = idObjetoValidar;
	}
	
	public String getDescObjetoValidar() {
		return descObjetoValidar;
	}

	public void setDescObjetoValidar(String descObjetoValidar) {
		this.descObjetoValidar = descObjetoValidar;
	}

	public List<DatosValidarWS> getDatosValidarWS(){
		return datosValidarWS;
	}
	
	public void setDatosValidarWS(List<DatosValidarWS> datosValidarWS){
		this.datosValidarWS = datosValidarWS;
	}
	
}
